program prjTI_ImageMgr;

uses
  Forms,
  TI_ImageMgr in 'TI_ImageMgr.pas' {frmMain};

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  Application.Title := 'THE FAB TI Diskette Image Reader';
  Application.HelpFile := 'C:\Users\Richard Minutillo\Documents\RAD Studio\Projects\TI\Help\TI Image Reader.chm';
  Application.CreateForm(TfrmMain, frmMain);
  Application.Run;
end.
